Bug 485801 - RFE - make service cmirror status report something
RFE - make service cmirror status report something
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cmirror (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2009-02-16 15:20 EST by Corey Marthaler
Modified: 2010-01-11 21:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-18 17:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
new init script (2.14 KB, text/plain)
2009-02-25 15:15 EST, Jonathan Earl Brassow
no flags Details

  None (edit)
Description Corey Marthaler 2009-02-16 15:20:04 EST
Description of problem:
This is the RHEL4 version of bug 460229.

I would be nice if the init script could report if the mod was loaded and clogd
was started like other scripts.

[root@hayes-03 cluster]# service cmirror status
[root@hayes-03 cluster]# echo $?



Version-Release number of selected component (if applicable):
Comment 1 Jonathan Earl Brassow 2009-02-25 15:15:35 EST
Created attachment 333216 [details]
new init script

new init script that can be put in CVS build repo.
Comment 2 Jonathan Earl Brassow 2009-02-25 15:18:32 EST
feist, you want to handle pulling the init script into the build repository?
Comment 3 Chris Feist 2009-02-25 18:19:54 EST
Buidling into cmirror-1.0.2-1.el4
Comment 6 errata-xmlrpc 2009-05-18 17:08:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.